@media (max-width: 700px){
  .navBar a:not(:first-child){
    display: none;
  }
  .navBar a.icon{
    display: block; float: right;
  }
  .navBar.responsive {
    position: relative;
  }
  .navBar.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .navBar.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .text-sm-center{
    text-align: center !important;
  }
  .footer-social-media{
      padding: 15px 0;
  }
  .top-social-media{
      display: none;
  }
  .image-thumb{
      width: 100%;
      height: auto;
  }
  .image-thumb img{
      max-width: 100%;
  }  

  .article-content {
    padding: 0 0 0 1rem;  
    }
    .horizontal-ads{
        margin: 40px 0;
    }
    .footer-menu{
        text-align: center;
    }
    .footer-menu ul li{
        margin-bottom: 15PX;
    }

    .side-thumb .thumb {
      float: left;    
      width: 100px;
      margin-right: 0px;
  }
}


@media (max-width: 768px){  
  .m-sidebar{
	  width: 320px;
	  left: -330px;	
  }
  .m-sidebar-navi a{		
      font-size: 22px; 
  } 
  .m-toggle-sidebar{
      line-height: 70px;
  }
  .logo{
      padding-top: 2px;
  }
}

@media (max-width: 1000px){    
  .main-nav{
      display: none;
  }
  header{
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    margin-bottom: 40px;
  }
 
    
}


@media print, screen and (min-width: 40em) {
  /* .article-content {
    padding: 0 0 0 1.5rem;
  } */

  .popular-news .article-content{
    padding: 0 0 0 0.8rem;
  }
  
  .article-row {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
